

.card.item-template {
	background-color: #fff;
	box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
	transition: top 0.2s ease-in-out;
	top: 0;
	border: 0; 
}

.item-template-title {
    font-size: 1.2rem;
    margin: 0;
    padding: 0;  
}
.item-template-type {
    font-size: .8rem;
    color: #555;
}
.card.item-template .item-template-data {
    margin: 6px 20px 20px 20px;
}
    .card.item-template .item-template-data span {
        display: block;
        font-size: .6rem;
    }
    .card.item-template .item-template-btn {
        margin-top: 10px;
    }
        .card.item-template .item-template-btn a {
            display: inline-block;
        }
